.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.890000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.520000px;}
._b{margin-left:-2.208000px;}
._1{width:1.344000px;}
._e{width:114.360000px;}
._a{width:123.840000px;}
._7{width:132.576000px;}
._d{width:188.952000px;}
._6{width:202.848000px;}
._f{width:235.920000px;}
._c{width:297.936000px;}
._8{width:372.624000px;}
._9{width:382.872000px;}
._2{width:417.288000px;}
._4{width:424.200000px;}
._3{width:441.768000px;}
._5{width:454.872000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:64.000000px;}
.fs5{font-size:112.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:40.830057px;}
.y11{bottom:135.581137px;}
.y16{bottom:135.990982px;}
.y10{bottom:147.943953px;}
.y15{bottom:152.453860px;}
.yf{bottom:160.306770px;}
.y14{bottom:172.130139px;}
.ye{bottom:172.669587px;}
.yd{bottom:185.032403px;}
.y13{bottom:191.806578px;}
.yc{bottom:199.216398px;}
.y12{bottom:211.483017px;}
.yb{bottom:230.890937px;}
.y17{bottom:241.869240px;}
.ya{bottom:243.253753px;}
.y9{bottom:255.616570px;}
.y8{bottom:267.979386px;}
.y7{bottom:280.342203px;}
.y6{bottom:292.705020px;}
.y5{bottom:305.067836px;}
.y4{bottom:317.430653px;}
.y3{bottom:331.614648px;}
.y19{bottom:502.957858px;}
.y18{bottom:546.319256px;}
.y2{bottom:1104.746621px;}
.h4{height:17.136000px;}
.h5{height:17.496000px;}
.h6{height:20.468000px;}
.h7{height:25.704000px;}
.h3{height:31.416000px;}
.h2{height:46.656000px;}
.h8{height:79.968000px;}
.h1{height:1274.343330px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x3{left:42.577360px;}
.x4{left:365.796117px;}
.x1{left:400.168216px;}
.x2{left:471.833046px;}
.x6{left:779.040526px;}
.x5{left:821.534375px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.922415pt;}
._b{margin-left:-1.833151pt;}
._1{width:1.115831pt;}
._e{width:94.945277pt;}
._a{width:102.815871pt;}
._7{width:110.068774pt;}
._d{width:156.873906pt;}
._6{width:168.410803pt;}
._f{width:195.868220pt;}
._c{width:247.355858pt;}
._8{width:309.364190pt;}
._9{width:317.872403pt;}
._2{width:346.445651pt;}
._4{width:352.184211pt;}
._3{width:366.769718pt;}
._5{width:377.649072pt;}
.fs2{font-size:19.925556pt;}
.fs3{font-size:23.246483pt;}
.fs4{font-size:29.888335pt;}
.fs1{font-size:36.530187pt;}
.fs0{font-size:53.134817pt;}
.fs5{font-size:92.985930pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:33.898400pt;}
.y11{bottom:112.563733pt;}
.y16{bottom:112.904000pt;}
.y10{bottom:122.827733pt;}
.y15{bottom:126.572000pt;}
.yf{bottom:133.091733pt;}
.y14{bottom:142.907867pt;}
.ye{bottom:143.355733pt;}
.yd{bottom:153.619733pt;}
.y13{bottom:159.243867pt;}
.yc{bottom:165.395733pt;}
.y12{bottom:175.579867pt;}
.yb{bottom:191.692933pt;}
.y17{bottom:200.807467pt;}
.ya{bottom:201.956933pt;}
.y9{bottom:212.220933pt;}
.y8{bottom:222.484933pt;}
.y7{bottom:232.748933pt;}
.y6{bottom:243.012933pt;}
.y5{bottom:253.276933pt;}
.y4{bottom:263.540933pt;}
.y3{bottom:275.316933pt;}
.y19{bottom:417.571467pt;}
.y18{bottom:453.571467pt;}
.y2{bottom:917.195467pt;}
.h4{height:14.226847pt;}
.h5{height:14.525731pt;}
.h6{height:16.993179pt;}
.h7{height:21.340271pt;}
.h3{height:26.082553pt;}
.h2{height:38.735282pt;}
.h8{height:66.391954pt;}
.h1{height:1058.000000pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:35.349067pt;}
.x4{left:303.695467pt;}
.x1{left:332.232267pt;}
.x2{left:391.730667pt;}
.x6{left:646.784000pt;}
.x5{left:682.063733pt;}
}
